/* ------------------------ Global ------------------------  */

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
button,
figcaption,
blockquote {
    font-family: "Outfit", serif;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #000;
    margin-bottom: 0;
}

/* ------------------------ Global Elements ------------------------  */

.btn {
    font-size: 18px;
    border-radius: 10px;
    padding: 17px 25px;
    transition: all .2s ease-in-out;
    display: inline-block;
}

.btn-primary {
    color: #000;
    background-color: #FFC809;
    border: 2px solid #FFC809;
}

.btn-primary:hover {
    color: #000;
    background-color: #fff;
    border: 2px solid #FFC809;
}

.btn-secondary {
    color: #fff;
    background-color: #0c8643;
    border: 2px solid #0c8643;
}

.btn-secondary:hover {
    transform: scale(1.03);
}

.btn-tertiary {
    border-radius: 20px;
    color: #fff;
    background-color: #5d53ff;
    border: 2px solid #5d53ff;
}

.btn-tertiary:hover {
    color: #5d53ff;
    background-color: #fff;
    border: 2px solid #5d53ff;
}


/* ------------------------ Banner ------------------------  */

.banner-background {
    overflow: hidden;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%), url("../images/landing/solar-panels@2x.webp") 100% / 100% auto no-repeat;
    height: 40.661rem;
}

@media (max-width: 1400px) and (min-width: 992px) {
    .banner-background {
        background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%), url("../images/landing/solar-panels@2x.webp") 100% / auto 100% no-repeat;
    }
}

@media (max-width: 768px) and (min-width: 360px) {
    .banner-background {
        background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%), url("../images/landing/solar-panels@2x.webp") 100% / auto 100% no-repeat;
    }
}